/*  ================================
        global area start
    ================================ */

body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
    color: #1a1a1a;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a {
    margin: 0;
    padding: 0;
}

.main-div {
    overflow: hidden;
}

img {
    max-width: 100%;
    max-height: 100%;
}

p {
  margin: 0 0 10px;
  font-size: 14px !important;
  font-weight: 400 !important;
	line-height: 1.6 !important;
}

/*  ================================
        global area end
    ================================ */

/*======================== Menu Design ==================*/
.menu-area {
    background-color: #5F9696;
    margin-bottom: 10px;
}

.menu-container {
    text-align: center;
}

#navbar {
    text-align: center;
}

#menu-switcher,
.navbar-header > label,
.switch {
    display: none;
}

.menu-container label::before {
    border-bottom: 2px solid #5F9696;
    box-shadow: 0 5px 0 0 #5F9696, 0 0 0 0 inset, 0 -5px 0 0 #5F9696;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.switch {
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}

.menu-container label {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	cursor: pointer;
	display: none;
	height: 35px;
	padding: 0;
	position: absolute !important;
	right: 0;
	top: 7px;
	width: 40px;
	z-index: 9999;
	border: 1px solid #5F9696;
}

#navbar ul {
    display: inline-flex;
}

#navbar ul li {
    display: inline-block;
}

#navbar ul li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #fff;
    line-height: 25px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    transition: 0.5s;
    padding: 20px 50px;
    letter-spacing: 1px;
    border-left: 1px solid #fff;
}

#navbar ul li:last-child a {
    border-right: 1px solid #fff;
}

#navbar ul li a i.fa {
    margin-right: 5px;
}


#navbar ul li a:hover {
    background-color: #5F9696;
    color: #fff;
}

/* menu part end */

/*  ================================
        header area end
    ================================ */

.Product-title-area {
    background-color: #5F9696;
}

.pro-title {
    background-color: #5F9696;
    padding: 20px 0;
    text-align: center;
}

.pro-title h3 {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.main-img {
    border: 1px solid #eee;
    margin: 30px 0;
    padding: 30px;
}

/*  ================================
        product area start
    ================================ */

.box-area {
    margin: 0 0 30px;
}

.box-area h1 {
    background-color: #5F9696;
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.box-content {
    padding: 20px;
    overflow: hidden;
    border: 1px solid #eee;
}

.pro-img {
    padding-bottom: 0;
    overflow: hidden;
}

.product-img {
    text-align: center;
    margin-top: 30px;
    border: 1px solid #eee;
}

.pro-single-img {
    height: 542px;
    position: relative;
}

.pro-single-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    padding: 10px;
}

.pro-features h3 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    padding: 20px;
}

.pro-content {
    color: #000;
    font-size: 15px;
    overflow: hidden;
}

.pro-content h2 {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 15px;
}

.pro-content h3 {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    margin: 15px 0;
}

.pro-content h4 {
    font-size: 26px;
    color: #000;
    margin: 20px 0;
    font-weight: bold;
    text-transform: uppercase;
}

.pro-content h4 img {
    width: 50px;
    margin-right: 10px;
}

.pro-content h4 i.fa {
    font-size: 40px;
    margin-right: 10px;
}

.pro-content h5 {
    font-size: 14px;
    color: #000;
    margin: 20px 0 10px;
    font-weight: 600;
}

.pro-content ul {
    margin-bottom: 15px;
}

.pro-content ul li {
    list-style: none;
    padding: 3px 20px;
    position: relative;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.pro-content ul li::before {
    position: absolute;
    content: "\f00c";
    font-family: fontawesome;
    left: 0;
    color: #5F9696;
}

.box-des h1 {
    padding-left: 30px;
}

/*  ================================
        product area end
    ================================ */


/*  ================================
        footer area start
    ================================ */

.copy-right {
    padding: 10px 0;
    background-color: #5F9696;
    margin-bottom: 5000px;
}

.copy-right p {
    color: #fff;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    font-weight: bold;
}

/*  ================================
        footer area end
    ================================ */

/***** medium Layout *****/

@media (min-width: 992px) and (max-width: 1200px) {}

/***** Tablet Layout *****/

@media only screen and (min-width: 768px) and (max-width: 991px) {}

/***** Mobile Layout *****/

@media only screen and (max-width: 767px) {

    body,
    .wel-come h4,
    .support p,
    .service-right a,
    .tab-section p,
    .single-care p,
    .footer-area p,
    .pro-content ul li,
    .table_new tr td {
        font-size: 13px;
    }

    .box-area h1 {
        font-size: 16px;
        padding: 10px;
        line-height: 1.6;
    }

    .pro-title h3 {
        font-size: 16px;
    }

    /* menu start */
    .navbar-header > label,
    .switch,
    .menu-container label {
        display: block;
    }

    #navbar {
        display: none;
    }

    #menu-switcher:checked + #navbar {
        display: block;
    }

    .menu-container {
        margin: 0 0 50px;
        float: left;
        width: 100%;
        position: relative;
    }

    #navbar ul {
        width: 100% !important;
        margin: 0;
        overflow: hidden;
        padding: 10px 0;
        display: inline-block;
    }

    #navbar ul li {
        width: 100%;
        float: left;
        margin: 0 !important;
        text-align: left;
    }

    #navbar ul li a {
        color: #fff;
        padding: 10px 35px;
        display: block;
        font-size: 13px;
        border: 0 !important;
    }

    #navbar {
        width: 100%;
        float: left;
        height: auto;
        position: absolute;
        top: 60px;
        z-index: 999;
        left: 0;
        background-color: #000;
    }

    /* menu end */

    .pro-content h3 {
        font-size: 16px;
    }

    .box-content {
        padding: 20px 10px 0;
    }

    .pro-content {
        font-size: 13px;
    }

    .pro-content h4 {
        font-size: 16px;
    }


    .copy-right p {
        font-size: 14px;
    }

}

/***** Wide Mobile Layout *****/

@media only screen and (min-width: 480px) and (max-width: 767px) {}

